Linux repositories inspector

jenkins - Dependencies

conflicts
Arch iconArch (2.186-1)
rolling community/os
Fedora iconFedora (1.651.3-8.fc29)
29 releases/Everything-os
29 releases-test/Everything-os
Fedora iconFedora (1.651.3-7.fc28)
rawhide development/Everything-os
28 releases/Everything-os
Fedora iconFedora (1.651.3-10.fc30)
rawhide development/Everything-os
30 releases/Everything-os
Manjaro iconManjaro (2.171-1)
rolling unstable/community
Manjaro iconManjaro (2.170-1)
rolling stable/community
rolling testing/community
rolling unstable/community
jenkins-ciyesnononoyesyes
depends
java-runtime= 8nonono= 8= 8
libcupsyesnononoyesyes
ttf-dejavuyesnononoyesyes
provides
jenkinsno= 1.651.3-8.fc29= 1.651.3-7.fc28= 1.651.3-10.fc30nono
jenkins-ciyesnononoyesyes
replaces
jenkins-ciyesnononoyesyes
requires
/bin/shnoyesyesyesnono
jenkins-webappnoyesyesyesnono
shadow-utilsnoyesyesyesnono
systemd-unitsnoyesyesyesnono
⇧ Top